<div [ngClass] = "setClasses()" >
  <p>
    <input type="checkbox" (change) = "onToggle(todo)" checked *ngIf = "todo.completed"  >
    <input type="checkbox" (change) = "onToggle(todo)" *ngIf = "!todo.completed"  >
    {{ todo.title }}
    <button class="del" (click) = "onDelete(todo)" >x</button>
  </p>
</div>
